/*	-------------------------------------------------------------
	CSS - MAIN : 	ADGC Website
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		on_main.css
	Date:			JAN 30, 2015
	Author:			kyu@ADGC - http://www.adgc.nyc/
	-------------------------------------------------------------	*/

	/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800|Open+Sans+Condensed:300,700);*/
	@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Open+Sans+Condensed:ital,wght@0,300;0,700;1,300&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/*	--------------------------------------------------------------------------------------------------------------------------
	body/global/reset Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		border:0;
		margin:0; padding:0;
		background:transparent;
		font-size:100%;
		vertical-align:baseline;
	}
	html {
		/*
		overflow:-moz-scrollbars-vertical;
		overflow-y:scroll;
		*/
		/*	always display vertical scrollbars on screen. especially for list page which expands on mouseover	*/
	}
	body {
		background:#fff;
		font-family:'Open Sans', Arial, Helvetica, sans-serif;
		font-weight:normal;
		color:#fff;
		line-height:1;
	}
	ol, ul {
		list-style:none;
	}
	blockquote, q {
		quotes:none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content:'';
		content:none;
	}

	/* tables still need 'cellspacing="0"' in the markup */
	table {
		border-collapse:collapse;
		border-spacing:0;
	}
	.altText {
		width:0; height:0;
		display:block;
		overflow:hidden;
	}
	.cleaner {
		border:none;
		margin:0; padding:0;
		height:0px;
		background:transparent;
		overflow:hidden;
		font-size:1px;
		clear:both;
	}
	.clearfix:after {
		content: ".";
		height:0;
		display: block;
		clear:both;
		visibility:hidden;
		line-height:0;
	}
	.clearfix {
		display:inline-block;
	}
	html[xmlns] .clearfix {
		display:block;
	}
	* html .clearfix {
		height:1%;
	}
	main {
		background:url(../../images/home_bg.png) center top repeat;
	}
		main .wrapper {
			margin:0 auto;
			position:relative;
		}
			main .wrapper > div {
				position:absolute;
			}
	a:link, a:active, a:visited {
		color:#000;
		text-decoration:none;
		outline:none;
	}
		a:hover {

		}
	input[type=text], input[type=password] {
		border:solid 1px #d1d0d0;
		height:14px;
		margin:0; padding:2px;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#555;
		line-height:14px;
	}
	input[type=submit], input[type=reset] {
		border:none;
		background:none;
		margin:0; padding:0;
		cursor:pointer;
	}
	select {
		border:solid 1px #d1d0d0;
		margin:0; padding:0;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#555;
	}
	textarea {
		border:solid 1px #d1d0d0;
		margin:0; padding:0;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#555;
	}

/*	--------------------------------------------------------------------------------------------------------------------------
	header styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	header {

	}
		header .header_nav_wrapper {
			border-bottom:solid 2px #000;
			padding:24px 0 0 0;
		}
			header .header_nav_wrapper .header_left {
				padding:15px 0 0 0;
				font:normal 12px Arial, Helvetica, sans-serif;
				color:#000;
				float:left;
			}
				header .header_nav_wrapper .header_left #location {
					height:18px;
					margin:0 30px 0 0; padding:0 0 0 20px;
					background:url(../../images/marker.png) 0 0 no-repeat;
					line-height:18px;
					float:left;
				}
				header .header_nav_wrapper .header_left #time {
					height:18px;
					padding:0 0 0 22px;
					background:url(../../images/clock.png) 0 0 no-repeat;
					line-height:18px;
					float:left;
				}
					header .header_nav_wrapper .header_left #time .colon {
						-moz-animation: blink 2s ease infinite;
						-webkit-animation: blink 2s ease infinite;
					}
			header .header_nav_wrapper nav.header_nav {
				float:right;
			}
				header .header_nav_wrapper nav.header_nav a {
					margin:0 0 0 30px; padding:15px 0;
					font:normal 12px Arial, Helvetica, sans-serif;
					display:inline-block;
				}
		header .h1_logo {
			width:174px; height:50px;
			margin:19px auto 20px auto;
			background:url(../../images/h1_logo.png) 0 0 no-repeat;
			cursor:pointer;
		}

/*	--------------------------------------------------------------------------------------------------------------------------
	footer styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	footer {
		padding:30px 0 25px 0;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#858687;
	}
		footer .footer_nav {
			float:left;
		}
			footer .footer_nav a {
				margin:0 30px 0 0;
				font:normal 12px Arial, Helvetica, sans-serif;
				display:inline-block;
			}
		footer .copyright {
			display:block;
			float:right;
		}

/*	--------------------------------------------------------------------------------------------------------------------------
	Media Queries
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	@media all and (max-width: 1429px) {
		header, footer {
			width:960px;
			margin:0 auto;
		}
			header .header_nav_wrapper nav.header_nav a {
				margin:0 0 0 15px; padding:15px 0;
			}
	}
	@media all and (max-width: 1800px) and (min-width: 1430px) {
		header, footer {
			width:1430px;
			margin:0 auto;
		}
	}
	@media all and (min-width: 1801px) {
		header, footer {
			width:1800px;
			margin:0 auto;
		}
	}

.fancybox_left_wrapper {
	float: left;
}
.fancybox_left_wrapper .img_left {
	float: none;
}
.fancybox_web_link {
	position:relative;
	background-color: #fff;
}
.popup-link-wrapper {
    position: absolute;
    width: 618px;
    left: 0;
    bottom: 50px;
    text-align: center;
}
.fancybox_web_slide2,.fancybox_web_slide3,.fancybox_web_slide4,.fancybox_web_slide5,.fancybox_web_slide6,.fancybox_web_slide7 {
	margin-top:-17px;
}

.img_slide2,.img_slide3,.img_slide4,.img_slide5,.img_slide6,.img_slide7 {
    position: absolute;
    float: left;
    left: 49px;
    top: 54px;
}
.btn-prev {
	width: 44px; height: 44px;
	background: url(../../images/left_arrow.png) 0 0 no-repeat;
	overflow: hidden;
	position: absolute;
	top: 167px; left: 54px;
	z-index: 7;
	cursor:pointer;
}
	.btn-prev:hover {
		background: url(../../images/left_arrow.png) 0 -44px no-repeat;
	}
.btn-next {
	position: absolute;
	top: 167px;
	left: 524px;
	width: 44px;
	height: 44px;
	overflow: hidden;
	background: url(../../images/right_arrow.png) 0 0 no-repeat;
	z-index: 7;
	cursor:pointer;
}
		.btn-next:hover {
			background: url(../../images/right_arrow.png) 0 -44px no-repeat;
		}

main.agency.agency_new {
	min-width:960px;
	padding:0;
	overflow:hidden;
	position:relative;
	background-color:#000;
}
main.agency.agency_new .agency_new_bg {
	margin-left:-960px;
	position:absolute;
	left:50%;
	top:0;
}
main.agency.agency_new .wrapper {
	width:960px;
	text-align:left;
	margin:0 auto; padding:30px 0;
	position:relative;
	z-index:1;
}
main.agency.agency_new .inner_wrapper {
	width:640px;
	margin:0 auto;
	position:relative;
}


	@media all and (max-width: 980px) {
		main.agency.agency_new .inner_wrapper {
			width:920px;
			margin:0 auto;
			position:relative;
		}
	}
main.agency.agency_new .wrapper .bar {
	margin-top:30px; margin-bottom:16px;
	width:73px; height:2px;
	display:inline-block;
	background-color: #fff;
}
main.agency.agency_new .wrapper p {
	font-size: 16px;
	line-height: 1.8;
	font-weight:300;
	font-family: 'Lato', sans-serif;
}
main.agency.agency_new .wrapper p strong {
	font-weight:700;
}
main.agency.agency_new .wrapper p .red_bold {
	font-size:48px;
	color:#d2171e;
	font-weight:900;
	text-transform:uppercase;
	line-height:1.1;
}
main.agency.agency_new .wrapper p .w_bold {
	font-size:48px;
	color:#fff;
	font-weight:900;
	text-transform:uppercase;
	line-height:1.1;
}
main.agency.agency_new .wrapper .agency_img{
	width:100%;
	padding:15px 0 20px 0;
}
